<template>
	<view class="container">
		<uni-icons type="checkbox-filled" size="60" color="#28d87d" style="margin-top: 5vh;"></uni-icons>
		<text class="title">人脸采集成功</text>
		<image src="/static/22.jpg" class="rx" mode="heightFix"></image>
		<button class="buttonClass" @click="handleComplete">完成</button>

	</view>
</template>


<script>
	import {CheckReturn} from '@/api/kh.js'
 	export default {
		mounted() {
			this.getResult()
		},
		methods: {
			handleComplete() {
				uni.switchTab({
					url: '/pages/index/index'
				})
			},
			getResult(){
				CheckReturn({ylid:730727}).then(res=>{
					
				})
			}
		},
	};
</script>

<style scoped>
	.container {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.title {
		margin-top: 1vh;
		font-size: 24px;
	}

	.rx {
		border: 1px solid rgba(176, 179, 199, 1);
		margin-top: 5vh;
		height: 25vh;
	}

	.buttonClass {
		margin-top: 5vh;
		width: 80%;
		border-radius: 5.8vw;
		background: #28d87d;
		color: white;
		height: 5vh;
		display: flex;
		align-items: center;
		justify-content: center;
		box-shadow: 0rpx 4rpx 10rpx 1rpx rgba(40, 216, 125, 0.4);
	}
</style>